package com.yeejoin.amos.boot.module.statistics.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum PersonTypeEnum {

    /**
     * *人员类型
     */


    jyry("检验人员"),
    jcry("检测人员"),
    aqy("安全员"),
    agwfzr("安改维负责人"),
    zyfzr("主要负责人"),
    aqzj("安全总监"),
    zlaqy("质量安全员"),
    zlaqzj("质量安全总监");

    private final String name;

}
